import request from '@/utils/request';

// 文件上传
export function uploadApi(file) {
  const formData = new FormData();
  formData.append('file', file);
  return request({
    url: '/common/upload',
    method: 'POST',
    headers: { 'Content-Type': 'multipart/form-data' },
    data: formData
  });
}
